usage : tty-clock [-sctrvihDB] [-C [0-7]] [-f format]            
    -s            Show seconds                                   
    -c            Set the clock at the center of the terminal    
    -C [0-7]      Set the clock color                            
    -t            Set the hour in 12h format                     
    -r            Do rebound the clock                           
    -f format     Set the date format                            
    -v            Show tty-clock version                         
    -i            Show some info about tty-clock                 
    -h            Show this page                                 
    -d delay      Set the delay between two redraws of the clock 
    -D            Hide date                                      
    -B            Enable blinking colon                          
